*,
*:after,
*:before {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#recaptcha_image, #recaptcha_image img {
    width: 100% !important;
    min-height: 57px;
    height: auto !important;
    margin-bottom: 8px;
    clear: both;
    z-index: 999;
}
.recaptcha_only_if_image {
    clear: both;
}
#EditableSpamProtectionField26 {
    width: 100%;
    color: #FFFFFF;
}
#recaptcha_response_field {
    width: 100%;
}